### Method

# Rest OAuth2Proxy set_refresh_token

#### Declaration [src]

    void
    rest_oauth2_proxy_set_refresh_token (
      RestOAuth2Proxy* self,
      const gchar* refresh_token
    )

#### Description

No description available.

Sets property | `Rest.OAuth2Proxy:refresh-token`

#### Parameters

`refresh_token`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.